Bug 23790 - unresolved symbols in pcmcia/ibmtr_cs.o
Summary: unresolved symbols in pcmcia/ibmtr_cs.o
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: kernel   
(Show other bugs)
Version: 7.1
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Arjan van de Ven
QA Contact: Brock Organ
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-01-11 11:56 UTC by Pekka Savola
Modified: 2007-04-18 16:30 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-02-23 12:56:30 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Pekka Savola 2001-01-11 11:56:02 UTC
After reboot, modprobe reports unresolved symbols in pcmcia/ibmtr_cs.o.

Comment 1 Glen Foster 2001-01-15 21:30:09 UTC
Re-assigning to Michael Johnson

Comment 2 Arjan van de Ven 2001-01-24 12:23:10 UTC
What kernel version and (more importantly) what symbol ?

Comment 3 Pekka Savola 2001-01-24 15:22:22 UTC
# rpm -q kernel
kernel-2.4.0-0.43.12

# depmod -e
depmod: *** Unresolved symbols in
/lib/modules/2.4.0-0.43.12/kernel/drivers/net/pcmcia/ibmtr_cs.o
depmod: 	__io_virt_debug_Rsmp_2fd62b99
depmod: 	skb_over_panic_Rsmp_9c842607
depmod: 	add_timer_Rsmp_a19eacf8
depmod: 	__wake_up_Rsmp_b173f14c
depmod: 	__check_region_Rsmp_f1d0cdab
depmod: 	sleep_on_Rsmp_4be0a42a
depmod: 	printk_Rsmp_1b7d4074
depmod: 	kfree_Rsmp_037a0cba
depmod: 	ioport_resource_Rsmp_865ebccd
depmod: 	csum_partial_copy_generic_Rsmp_e8aa9a96
depmod: 	tr_type_trans_Rsmp_44c94056
depmod: 	irq_stat_Rsmp_c0ba6f96
depmod: 	softnet_data_Rsmp_7bcf6c95
depmod: 	netif_rx_Rsmp_47a9faa6
depmod: 	alloc_skb_Rsmp_08c45a26
depmod: 	jiffies_Rsmp_0da02d67


Comment 4 Arjan van de Ven 2001-01-24 16:07:49 UTC
hrm. you seem to have a UP kernel but a smp module. how the hell did that happen
.....

Comment 5 Arjan van de Ven 2001-02-23 12:56:26 UTC
Can you reproduce this with any recent kernel ?

Comment 6 Pekka Savola 2001-02-23 15:32:30 UTC
I didn't see this with beta4, at least.


Note You need to log in before you can comment on or make changes to this bug.